
[data-novi-id="16"]{
  text-transform: lowercase;
}
[data-novi-id="15"]{
  text-transform: lowercase;
}
[data-novi-id="14"]{
  text-transform: lowercase;
}
[data-novi-id="13"]{
  text-transform: lowercase;
}
[data-novi-id="10"]{
  text-transform: uppercase;
}
[data-novi-id="9"]{
  text-transform: uppercase;
}
[data-novi-id="8"]{
  text-transform: uppercase;
}
[data-novi-id="7"]{
  text-transform: uppercase;
}
[data-novi-id="6"]{
  text-transform: uppercase;
}
[data-novi-id="5"]{
  text-transform: uppercase;
}
[data-novi-id="4"]{
  text-transform: uppercase;
}
[data-novi-id="3"]{
  text-transform: uppercase;
}
[data-novi-id="2"]{
  text-transform: lowercase;
  font-size: 14px;
}
[data-novi-id="1"]{
  font-size: 14px;
  text-transform: lowercase;
}
[data-novi-id="0"]{
  font-size: 14px;
  text-transform: lowercase;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="21"]{
  font-size: 24px;
}
[data-novi-id="20"]{
  font-size: 20px;
  color: rgb(135, 146, 184);
  color: rgb(97, 106, 133);
  color: rgb(75, 81, 102);
  font-size: 21px;
  font-size: 23px;
}
[data-novi-id="19"]{
  font-size: 30px;
  font-size: 39px;
  line-height: 33.0002px;
  line-height: 46.0002px;
  text-transform: lowercase;
}
[data-novi-id="18"]{
  font-size: 29px;
  font-size: 39px;
}
[data-novi-id="17"]{
  font-size: 24px;
  font-size: 25px;
  font-size: 24px;
  font-size: 24px;
}
}
